using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using WorkFlowCheck.Common.DTO;

namespace WorkFlowCheck.MAUI.Services.Interfaces
{
    public interface IBaseStockService
    {
        Task<List<CheckPointDTO>> GetAllCheckPoints();
        Task<CheckPointDTO> GetCheckPoint(int id);
        Task<CheckPointDTO> UpdateCheckPoint(CheckPointDTO checkPoint);


    }
}
